section.pagecontent{}
section.pagecontent .container{
	padding:55px 25px;
}

section.pagecontent .wrapper{ padding:50px;}

section.pagecontent p,
section.pagecontent ol,
section.pagecontent ul,
section.pagecontent blockquote{
	margin-bottom:25px;
}


section.pagecontent h1{ line-height:1;font-size:26pt;margin-bottom:25px;}
section.pagecontent h2{ line-height:1;margin:25px 0;margin-top:55px}
section.pagecontent h3{
	margin-bottom:15px;
	border-bottom:solid 1px #ddd;
	color:#555;
	font-weight:bold;
	font-size:16px;
}
section.pagecontent img{width:100%;}

section.pagecontent .ilus{
	background-repeat:no-repeat;
	background-size:cover;
	background-position:bottom center;
}

section.pagecontent .txt{ padding:50px;}
section.pagecontent .txt *{text-align:justify;}
section.pagecontent .txt h1{margin-bottom:50px;text-align:left;}

section.pagecontent#pemdes blockquote{
	font-style:italic;
	font-weight:bold;
	font-size:22pt;
	line-height:1;
	margin-bottom:50px;
}

section.pagecontent#pemdes h1{
	position:absolute;top:120px;left:150px;
	font-size:52pt;
	color:#fff;
	text-shadow: 3px 5px 2px #474747;
}


section.pagecontent#visimisi .ilus{
	background-position:bottom left -200px;
	background-image:url(/files/images/contents/visimisi.png);
}
section.pagecontent#visimisi blockquote,
section.pagecontent#visimisi li{text-align:left;line-height:1.4;}

section.pagecontent#visimisi blockquote{
	font-style:italic;
	font-weight:bold;
}

section.pagecontent#visimisi .ilus h1{
	color:#fff;
	text-shadow: 3px 5px 2px #222;
	font-size:52pt;
	text-align:center;
	padding-top:40%;
}

#newslist{}
#newslist .col{padding:0;}
#newslist .col .card{
	margin:10px;
	box-shadow: rgba(17, 17, 26, 0.1) 0px 4px 16px, rgba(17, 17, 26, 0.05) 0px 8px 32px;
}
#newslist .footer{}

#newsdetail h1{
	font-family:'garamond';
	font-size:55px;
	line-height:0.75;
	font-weight:bold;
}
#newsdetail label{margin:55px 0 25px 0;font-size:12px;color:#aaa;}
#newsdetail .deskripsi *{
	color:#212529;
	font-size:16pt;
	font-family:'georgia';
	text-align:left;
}
#newsdetail{border-right:solid 1px #c7c7c7;padding-right:25px;}
#newsdetail .deskripsi p img{width:100% !important;}


#newsrelated{padding-left:25px;}
#newsrelated h4{margin: 50px 0 20px 0;font-size:16px;color:brown;font-family:'poppins';}
#newsrelated .block{display:table;width:100%;border:solid 1px #ccc;margin:0 0 20px 0;border-radius:10px;}
#newsrelated .block div{display:table-cell;vertical-align:middle;padding:10px;}
#newsrelated .block div:nth-child(1){width:125px;}
#newsrelated .block div:nth-child(1) img{width:100%;}
#newsrelated .block div h5{font-size:16px;}
#newsrelated .block div label{font-size:11px;}

#contentrelated{padding-left:25px;}
#contentrelated h4{margin: 50px 0 20px 0;font-size:16px;color:brown;font-family:'poppins';}
#contentrelated .block{display:table;width:100%;border:solid 1px #ccc;margin:0 0 20px 0;border-radius:10px;}
#contentrelated .block div{display:table-cell;vertical-align:middle;padding:10px;}
#contentrelated .block div:nth-child(1){width:125px;}
#contentrelated .block div:nth-child(1) img{width:100%;}
#contentrelated .block div h5{font-size:16px;}
#contentrelated .block div label{font-size:11px;}

.tbl{}
.tbl th,
.tbl td{border:solid 1px #ddd;padding:10px;}

.tbl th{font-size:11px;}
.tbl th{text-align:left;}

.tbl td{line-height:1;text-align:left;}

.inlineFile{
	display:inline-block;
	border:solid 1px #ccc;
	background-color:#fbe3ff;
	padding:5px 2px;border-radius:5px;
	vertical-align:middle;
	margin-right:10px;
	margin-bottom:5px;
}
.inlineFile i,.inlineFile a{display:table-cell;padding:0 5px;vertical-align:middle;}
.inlineFile i{width:25px;}
.inlineFile a{font-size:8pt;}

/**/
/**/
ul.rowlist1,
ul.rowlist2{list-style:none;padding:0;margin:0;width:100%;}
ul.rowlist1 li,
ul.rowlist2 li{
	display:block;
	border-top:solid 1px #ddd;
	padding:15px 0;
	width:100%;
}
ul.rowlist1 li:first-child,
ul.rowlist2 li:first-child{border:none;}

ul.rowlist1 li div{
	display:table-cell; 
	vertical-align:middle;
	width:100%;padding:10px;
}
ul.rowlist1 li div:first-child{
	width:55px;
	text-align:center;vertical-align:middle;
	line-height:1;
	border-right:solid 1px #ddd;
}
ul.rowlist1 li div:nth-child(2){}
ul.rowlist1 i{font-size:10pt;padding:5px;}

ul.rowlist1 h2,
ul.rowlist1 h3,
ul.rowlist1 label{font-family:'georgia';font-size:16pt;}

ul.rowlist2 li div{
	display:table-cell;
	vertical-align:middle;
	line-height:1;
	width:100%;
}
ul.rowlist2 li div:first-child{
	border-right:solid 1px #ddd;width:55px;text-align:center;
	padding:0 10px;
}
ul.rowlist2 li div:first-child label{width:55px;}
ul.rowlist2 h2,
ul.rowlist2 label{font-family:'georgia';font-size:16pt;}
ul.rowlist2 li div span.tcell{padding:0 10px;vertical-align:middle;width:100%;}
ul.rowlist2 li div span.tcell:first-child{border-right:solid 1px #ddd;}

ul.rowlist2 .btn{
	background-color:#6fa5b9;
	box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
	border-radius:7px;
}
ul.rowlist2 .btn *{color:#fff !important;}
ul.rowlist2 .btn .tcell{padding:0 10px;vertical-align:middle;}
ul.rowlist2 .btn .tcell i{margin:0;padding:0;font-size:16pt;}

.lidesc{
	display:block;
	background-color:#f8f8f8;
	padding:10px;
	font-style:italic;
	margin:0 0 10px 0;
}

.btnDownload{
	background-color:#6fa5b9;
	box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
	border-radius:7px;
	display:block;
}

.btnDownload *{color:#fff !important;}
.btnDownload .tcell{padding:0 10px;vertical-align:middle;}
.btnDownload .tcell:first-child{border-right:solid 1px #ddd;}
.btnDownload .tcell i{margin:0;padding:0;font-size:16pt;}
.btnDownload:hover{
	cursor:pointer;
	background-color:#335764;
}
